Subject: ssh removed?

From: Nico -telmich- Schottelius <[email-masked]>
Date: Tue, 6 Dec 2005 22:19:18 +0100

Moin!

Did somebody remove git+ssh in git? If I search for ssh in cg-log
in the git source I do not see any hint. But I see that when trying to
use it:

[22:15] hydrogenium:ccollect.sh% git-init-db
defaulting to local storage area
[22:15] hydrogenium:ccollect.sh% cg-branch-add creme git+ssh://creme.schottelius.org/home/server/git/cLinux/ccollect.git
[22:15] hydrogenium:ccollect.sh% cg-fetch creme
Fetching pack (head and objects)...
fatal: I don't handle protocol 'git+ssh'
cg-fetch: fetching pack failed
[22:16] hydrogenium:ccollect.sh% cg-version
cogito-0.17pre.GIT (c10cc1d2a99b01ed3bf45d5f2ad6157940a22365)
[22:17] hydrogenium:ccollect.sh% git --version
git version 0.99.8.GIT

Just a little bit confused,

Nico

-- 
Latest project: cinit-0.2.1 (http://linux.schottelius.org/cinit/)
Open Source nutures open minds and free, creative developers.